<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <header>
        <div class="container">
            <nav class="navbar navbar-expand-lg  navbar-light justify-content-between">
                <a class="navbar-brand h1" href="#">Games</a>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    
                    <ul class="navbar-nav mx-auto">
                        <li class="nav-item">
                        <a class="nav-link active" href="#">Home</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#">Features</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="#">Pricing</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link ">Disabled</a>
                        </li>
                    </ul>
                    <button class="btn btn-dark rounded-0 " type="submit">Push to Start</button>
                </div>
            
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </nav>
        </div>
    </header>
    <main>
        <section class="header pb-5">
        <div class="container"> 
            <div class="row row-cols-md-2  row-cols-sm-1  flex-sm-row-reverse align-items-center">
                <div class="col">
                    <img class="w-100" src="assets/hero-5.jpg" alt="hero">
                </div>
              <div class="col">
                <h1>Front-end Lab<br>CSS-Metodologies</h1>
                <p class="text-secondary"> Esse pariatur reprehenderit occaecat pariatur <br>
                    amet dolore sunt laborum fugiat. Eu deserunt in <br> 
                    consectetur culpa deserunt minim magna qui <br>
                    quis. Elit consequat sint aute  pariatur ex.<br>
                      Consequat ea pariatur laborum.</p>
                <button type="button" class="btn btn-coral">Find Out More</button>
              </div>
            </div>
        </div>
        </section>
        <section class="text-center darkgrey">
            <div class="container">
                <h3 class="text-white text-center pt-5">Games section</h3>
                <p class="text-white">Lorem ipsum dolor officia proident nostrud irure anim id incididunt nulla et cupidatat veniam dolore eu.</p>
                <div class="row row-cols-1 row-cols-lg-3 row-cols-md-2">
                    <div class="col mb-5">
                      <div class="card text-white darkgrey border-0">
                        <img src="assets/card/1.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                        </div>
                      </div>
                    </div>
                    <div class="col mb-5">
                      <div class="card border-0 text-white darkgrey">
                        <img src="assets/card/2.jpg" class="card-img-top" alt="img">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                        </div>
                      </div>
                    </div>
                    <div class="col mb-5">
                      <div class="card text-white darkgrey border-0">
                        <img src="assets/card/3.jpg" class="card-img-top" alt="img">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content.</p>
                        </div>
                      </div>
                    </div>
                    <div class="col mb-5">
                        <div class="card border-0 text-white darkgrey">
                          <img src="assets/card/4.jpg" class="card-img-top" alt="img">
                          <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                          </div>
                        </div>
                      </div>
                      <div class="col mb-5">
                        <div class="card border-0 text-white darkgrey">
                          <img src="assets/card/5.jpg" class="card-img-top" alt="img">
                          <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                          </div>
                        </div>
                      </div>
                      <div class="col mb-5">
                        <div class="card border-0 text-white darkgrey">
                          <img src="assets/card/6.jpg" class="card-img-top" alt="img">
                          <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                          </div>
                        </div>
                      </div>
                  </div>
            </div>
        </section>
        <section class="grey">
            <div class="container text-center">
                <h3 class="pt-5">Games section</h3>
                <p class="mb-5">Lorem ipsum dolor officia proident nostrud irure anim id incididunt nulla.</p>
                <div class="row row-cols-1 row-cols-md-2">
                    <div class="col mb-5">
                      <div class="card border-0">
                        <img src="assets/card/7.jpg" class="card-img-top" alt="img">
                        <div class="card-body grey">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                        </div>
                      </div>
                    </div>
                    <div class="col mb-5">
                      <div class="card border-0">
                        <img src="assets/card/8.jpg" class="card-img-top" alt="img">
                        <div class="card-body grey">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                        </div>
                      </div>
                    </div>
                    <div class="col mb-5">
                      <div class="card border-0">
                        <img src="assets/card/9.jpg" class="card-img-top" alt="img">
                        <div class="card-body grey">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content.</p>
                        </div>
                      </div>
                    </div>
                    <div class="col mb-5">
                      <div class="card border-0">
                        <img src="assets/card/10.jpg" class="card-img-top" alt="img">
                        <div class="card-body grey">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                        </div>
                      </div>
                    </div>

                    <div class="col mb-5">
                        <div class="card border-0">
                          <img src="assets/card/11.jpg" class="card-img-top" alt="img">
                          <div class="card-body grey">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                          </div>
                        </div>
                    </div>
                    <div class="col mb-5">
                        <div class="card border-0">
                          <img src="assets/card/12.jpg" class="card-img-top" alt="img">
                          <div class="card-body grey">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                          </div>
                        </div>
                      </div>
                  </div>
            </div>
        </section>
    </main>
    <footer class="darkgrey text-white">
        <div class="container">
            <div class="row row-cols-1 row-cols-lg-2 pt-5 pb-5">
                <div class="col">
                    <h5>Subscibe</h5>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium dignissimos ipsum est.</p>
                </div>
                <div class="col">
                    <input class="form-control mb-2" type="text" placeholder="Email Adress">
                    <button type="button" class="btn btn-coral w-100">Subscribe</button>
                </div>
            </div>
            <p class="text-center">© 2021 Front-end Lab</p>
        </div>
    </footer>
    
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>